Bug 242414 - CVE-2006-5793 libpng DoS
Summary: CVE-2006-5793 libpng DoS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libpng   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tom Lane
QA Contact:
URL:
Whiteboard: source=vendorsec,reported=20061107,im...
Keywords: Security
Depends On: CVE-2006-5793
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 07:42 UTC by Wade Mealing
Modified: 2013-07-03 03:13 UTC (History)
2 users (show)

Fixed In Version: 1.2.10-7.0.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 07:52:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Wade Mealing 2007-06-04 07:51:07 UTC
Gah, Downloaded wrong version from RHN did not notice fix.

Comment 2 Issue Tracker 2007-07-02 14:23:20 UTC
OK, thanks. Closed. - Sorry for the delay.

Internal Status set to 'Resolved'
Status set to: Closed by Client

This event sent from IssueTracker by jf.Le_Breton 
 issue 121073


Note You need to log in before you can comment on or make changes to this bug.